<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1/guaiwu_kuloufumo_1_01.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{3,116}</string>
                <key>spriteSize</key>
                <string>{218,298}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,1},{218,298}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_02.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{7,116}</string>
                <key>spriteSize</key>
                <string>{230,300}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{867,1},{230,300}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_03.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-4,117}</string>
                <key>spriteSize</key>
                <string>{250,300}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,221},{250,300}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_04.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-21,114}</string>
                <key>spriteSize</key>
                <string>{288,296}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{291,1053},{288,296}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_05.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-12,109}</string>
                <key>spriteSize</key>
                <string>{300,302}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1505,1089},{300,302}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_06.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-5,111}</string>
                <key>spriteSize</key>
                <string>{264,306}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1429,251},{264,306}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_07.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{17,115}</string>
                <key>spriteSize</key>
                <string>{282,308}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1137,517},{282,308}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_08.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{11,119}</string>
                <key>spriteSize</key>
                <string>{282,306}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1447,517},{282,306}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_09.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-6,128}</string>
                <key>spriteSize</key>
                <string>{280,296}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{553,487},{280,296}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_10.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-18,128}</string>
                <key>spriteSize</key>
                <string>{294,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{909,801},{294,286}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_11.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-13,124}</string>
                <key>spriteSize</key>
                <string>{306,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1205,801},{306,286}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_12.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{8,118}</string>
                <key>spriteSize</key>
                <string>{308,294}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1195,1089},{308,294}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_13.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{5,119}</string>
                <key>spriteSize</key>
                <string>{288,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1513,801},{288,286}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_14.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{6,124}</string>
                <key>spriteSize</key>
                <string>{284,282}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{851,495},{284,282}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_15.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{5,124}</string>
                <key>spriteSize</key>
                <string>{282,294}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,749},{282,294}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_16.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-6,119}</string>
                <key>spriteSize</key>
                <string>{292,296}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{897,1089},{292,296}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_17.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-12,119}</string>
                <key>spriteSize</key>
                <string>{306,288}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{589,1065},{306,288}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_18.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-7,118}</string>
                <key>spriteSize</key>
                <string>{306,284}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{601,779},{306,284}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_19.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-10,115}</string>
                <key>spriteSize</key>
                <string>{284,262}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1143,249},{284,262}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_20.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-6,117}</string>
                <key>spriteSize</key>
                <string>{278,260}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{863,233},{278,260}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_21.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{2,120}</string>
                <key>spriteSize</key>
                <string>{262,268}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{593,223},{262,268}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_22.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{8,110}</string>
                <key>spriteSize</key>
                <string>{246,290}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1169,1},{246,290}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_23.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{5,110}</string>
                <key>spriteSize</key>
                <string>{254,288}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{303,223},{254,288}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_24.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-1,120}</string>
                <key>spriteSize</key>
                <string>{266,274}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,473},{266,274}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_25.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-3,108}</string>
                <key>spriteSize</key>
                <string>{218,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{301,1},{218,286}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_26.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-3,110}</string>
                <key>spriteSize</key>
                <string>{220,276}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{589,1},{220,276}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_27.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{5,125}</string>
                <key>spriteSize</key>
                <string>{248,254}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1461,1},{248,254}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_28.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{21,111}</string>
                <key>spriteSize</key>
                <string>{288,288}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,1033},{288,288}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_29.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{11,111}</string>
                <key>spriteSize</key>
                <string>{302,282}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{297,769},{302,282}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>1/guaiwu_kuloufumo_1_30.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-1,122}</string>
                <key>spriteSize</key>
                <string>{274,268}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{277,479},{274,268}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA4444</string>
            <key>premultiplyAlpha</key>
            <true/>
            <key>realTextureFileName</key>
            <string>npc_g_kuloufumo_walk0.pvr.ccz</string>
            <key>size</key>
            <string>{1808,1390}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6803ad5c647bf2553ebad4b10de48c24:fd3bb102770eb5cb3c63a608740c62ce:ce6d80bcd2e38d7f5741d2d564e3cecf$</string>
            <key>textureFileName</key>
            <string>npc_g_kuloufumo_walk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
